#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-BO7szyPf928jo0uo39tJs
key:                  postgrest-10.0.0-BO7szyPf928jo0uo39tJs
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  5393d6007d3df6fbdbf581f92aff42a8
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-BO7szyPf928jo0uo39tJs
depends:
    HTTP-4000.4.1-6rBRI18ZUr9ELdfif4aD78
    Ranged-sets-0.4.0-26Nce6LiWab2fCTYOB1O4w
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    auto-update-0.1.6-LCF08zis4YP8ByJgN5L00s base-4.15.1.0
    base64-bytestring-1.2.1.0-4eiDBc5nMqA1X3Go5ETdH3
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    cassava-0.5.3.0-2yDZhQ7gQHR1MA0tklY0Bj
    configurator-pg-0.2.7-3n4tAuLAic83OF2J5YawsN containers-0.6.4.1
    contravariant-extras-0.3.5.3-BGlPAAS49KHDJXTGlRLp3u
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-67WoetV0Q9qGQ0z78jnRkN
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-97CKgm0mLEXBLmcXAmHrn2
    hasql-dynamic-statements-0.3.1-DkYQgWuue8HDCHz7nMkcM5
    hasql-notifications-0.2.0.2-74IYu9GdCXFYlRNiJmwuN
    hasql-pool-0.5.2.2-K0IPs3SP6y5FJPu7ODFsjY
    hasql-transaction-1.0.1.1-3kMSSWBTZ2HEsxTfji8Vwk
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    insert-ordered-containers-0.2.5.1-8yp4NQqwMnyL2mc9Q2IoMM
    interpolatedstring-perl6-1.0.2-GbMAv0oVK0mEoBWKtYUJ6i
    jose-0.10-KvEnpx0lsAeKGdCvSEeAWf lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lens-aeson-1.2.2-26f0G2G6NBWFJXw1GbULy8 mtl-2.2.2
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm
    network-uri-2.6.4.1-DK574ArzyuHIMsQqcen8XH
    optparse-applicative-0.17.0.0-8GMV2oMnHRr69sgTN9Km0U
    parsec-3.1.14.0 protolude-0.3.2-7rycM3CRSS3Ez6jQVl1h3H
    regex-tdfa-1.3.2-9CrtvCFiWxhJgFAcKxpQiq
    retry-0.9.3.0-4ulV8UFlUFfAU1cZhjQ0z3
    scientific-0.3.7.0-1bojvUfWs0v5i1oF3nGLCf
    swagger2-2.8.4-5y4CzkWXu8k99sioVbsvky text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    vault-0.3.1.5-60XiQYK273qG0t8g9RVJkx
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-cors-0.2.7-8tbJEOPHotSHsKZlrkDKlz
    wai-extra-3.1.12.1-Gj4TPewJVpq4Soyo4MFU9V
    wai-logger-2.4.0-6yEqSY1bQEGACHnQQHsbLQ
    warp-3.3.23-3B1urVUOgeZoPAL27DZRo

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

